@charset "UTF-8";

#nail_bt {
	width: 306px;
	background-image: url(../commn_img/nail_bt_120312.gif);
	margin-bottom: 5px;
}
#nail_bt a{
	display: block;
	width:306px;
	height:66px;
}
#nail_bt span{ display: none;}
#nail_bt a:hover{
	background-image: url(../commn_img/nail_bt_120312.gif);
	background-position: 0 66px;
}
#pdf_bt_03 {
	float: left;
	width: 150px;
	background-image: url(../commn_img/120312_pdf_bt_01.gif);
}

#pdf_bt_normal {
	float: left;
	width: 150px;
}
#pdf_bt_normal_02 {
	float: right;
	width: 150px;
}

#pdf_bt_03 a {
	display: block;
	width:150px;
	height:74px;
}
#pdf_bt_03 span {
	display: none;
}
#pdf_bt_03 a:hover {
	background-image: url(../commn_img/120312_pdf_bt_01.gif);
	background-position: 0 74px;
}
#pdf_bt_04 {
	float: right;
	width: 150px;
	background-image: url(../commn_img/120312_pdf_bt_02.gif);
	margin-bottom: 10px;
}
#pdf_bt_04 a {
	display: block;
	width:150px;
	height:74px;
}
#pdf_bt_04 span {
	display: none;
}
#pdf_bt_04 a:hover {
	background-image: url(../commn_img/120312_pdf_bt_02.gif);
	background-position: 0 74px;
}
#adrs_02_t {
	background-image: url(../commn_img/blog_bt.gif);
	margin-top: 5px;
	margin-bottom: 5px;
}
#adrs_02_t a {
	display: block;
	width:306px;
	height:54px;
}
#adrs_02_t span {
	display: none;
}
#adrs_02_t a:hover {
	background-image: url(../commn_img/blog_bt.gif);
}
#adrs_02_t a:hover {
	background-position: 0 54px;
}
#lnk_box {
	margin-bottom: 8px;
}
.adrs_03 {
	margin-top: 0;
	margin-bottom: 0;
}
.nail_clum_01 h6 {
	color: #C9C;
	border: 1px solid #DE9DCC;
	padding: 5px;
	margin-top: 8px;
}
.nail_clm_out {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
.nail_clum_01 {
	float: left;
	width: 430px;
}
.nail_clum_01 ul {
	list-style-position: inside;
	text-indent: 10px;
	margin-top: 8px;
}
.nail_clum_01 ul li {
	list-style-type: disc;
	list-style-position: inside;
}

.nail_clum_01 h5 {
	color: #C9C;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #C9C;
	font-size: 14px;
	line-height: 160%;
}

.nail_clum_01 h4 {
	font-size: 14px;
	color: #C9C;
	line-height: 160%;
	margin-top: 8px;
}
.nai_clum_02 {
	float: right;
	width: 430px;
}
.scn_gazo {
	float: left;
	margin-right: 14px;
}
.name {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 8px;
}
.name_box {
	color: #D099CC;
}
